/* Style sheet  */

/*html { 
	min-height: 100%;
	margin-bottom: 1px; 
}*/

html {
overflow: scroll; 
/*overflow-y: scroll;*/ /* IE */
min-height: 100%; margin-bottom: 1px;  /* FIREFOX */
}

body {
	background-color: #6AADF3;
	background-image: url(images/grad.jpg);
	background-repeat: repeat-x;
}

#main {
	background-color: #ffffff;
	min-width:800px;
	border: 4px solid #FFFFFF;
}

/* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink, #skiplink a {
	color:#2F74B9;
}

/* LANGUAGES */

#languages {
	background-color: #FFFFFF;
	height: 15px;
}

#languages ul li#russian  {
	color: #CC5906;
}	

#languages ul li a:link, #languages ul li a:visited, #languages ul li a:hover, #languages ul li a:active {
	color:#005D9F;
	text-decoration:none;
}

#languages ul li a:hover {
	color: #356FC4;
	text-decoration: underline;
}

/* TOP BANNER */

#topbanner {
	height: 140px;
	background-image: url(images/banner_bkgd.jpg);
	background-repeat: repeat-x;
}

#topbanner #hiddentitle, #hiddentitle span {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	height: 140px;
	background-position: -9px 0px;
}

/* MAIN NAVIGATION */

#mainnav {
	float: left;
	width: 23%;
	font-size: 1em;
	background-color: #f2f4f8;
	padding-bottom: 1em;
	background-image: url(images/grad_nav.jpg);
	background-repeat: repeat-x;
}

#mainnav ul {
	margin: 0px;
}

#mainnav  ul  ul  {
	display: none
}

#mainnav ul li {
	list-style-type: none;
	display: block;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1C9DB;
}

#mainnav ul li a {
	text-decoration: none;
	color: #015492;
	display: block;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 1em;
	padding-right: 0.5em;
}

#mainnav ul li a:hover  {
	text-decoration: none;
	background-color: #2C88C9;
	display: block;
	color: #ffffff;
}

/* CONTENT */

#content {
	width: 74%;
	float: left;
	padding-bottom: 1em;
	padding-left: 0.9em;
	color: #333333;
}

#content a:link, #content a:visited, #content a:hover, #content a:active {
	color:#0035B3;
	text-decoration: underline;
}

#content a:hover {
	color: #CC6600;
}

#content a:visited {
	color: #333333;
}

#content h2 {
	color: #015A9E;
	font-size: 170%;
	letter-spacing: 0.1px;
	font-weight: normal;
}


#content #disclaimer {
	color: #000000;
	font-family: "Myriad Pro", Verdana, Arial;
	font-size: 80%;
	font-weight: normal;
	width: 440px;
	padding-left: 12%;
}

#content h3 {
	color: #032a87;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: normal;
}
#content h4 {
	color: #032a87;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	margin-bottom:0.9em;
	text-align:center
}

#content ul li {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	position: relative;
	left: 20px;
	list-style-type: none;
	list-style-image: url(images/bullet.gif);
	margin-bottom: .3em;
}

/* QUOTES */
blockquote {
	font-size: 115%;
	width: 96%;
	background-color: #F6F3EA;
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 3%;
	padding-left: 2%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #82654A;
	border-bottom-color: #82654A;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
/* FOOTER BAR */

#footer {
	background-color: #055A9B;
	color: #ffffff;
}

#footer ul {
	margin-top: 0em;
}

#footer ul li  {
	display: inline;
}

#footer ul li a {
	color: #ffffff;
	text-decoration: none;
}

#footer ul li a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footer ul li a:hover {
	text-decoration: underline;
	color: #ffffff;	
}
#content .photo {
	clear: right;
	display: inherit;
	float: left;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#wsscredit {
	font-size: 90%;
	color: #000033;
	text-align: center;
}


#content #slideshow {
	margin-bottom: 1.5em;
}

/* SLIDESHOW */

#content #show ul li {
	left: 0px;
	list-style-type: none;	
	background-image: none;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: static;
}

.sm {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	padding-left: 0.7em;
}

/* END OF SLIDESHOW */


